{
  "parent": "minecraft:block/slab",
  "textures": {
    "bottom": "new_soviet:block/sand/mossy_sand_bricks",
    "side": "new_soviet:block/sand/mossy_sand_bricks",
    "top": "new_soviet:block/sand/mossy_sand_bricks"
  }
}